substitutions:
  devicename: "growbox"
  comment: "Grow Tent Monitor"

  # Growbox Nodes
  hostname_light: "${devicename}-light.${domain}"
  hostname_fan: "${devicename}-fan.${domain}"

  # Overrides
  bme280_script: "fan_control_power"

packages:
  base:           !include packages/base.yaml
  esp32:          !include packages/esp32.yaml
  time:           !include packages/time.yaml
  bme280:         !include packages/bme280.yaml
  yieryi2178:     !include packages/yieryi3178.yaml
  scd40:          !include packages/scd40.yaml
  mlx90614:       !include packages/mlx90614.yaml
  gp8403:         !include packages/gp8403.yaml
  vpd:            !include packages/vpd.yaml
  fan_settings:   !include packages/fan_settings.yaml
  fan_power:      !include packages/fan_power.yaml
  fan_scripts:    !include packages/fan_scripts.yaml
  light_power:    !include packages/light_power.yaml
  light_settings: !include packages/light_settings.yaml
